﻿@charset "utf-8";
/* CSS Document */

/*初始区域*/
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, p, figure, form, blockquote, input, textarea, label, ul, ol, dl, li, dt, dd,.clearfix:after { margin:0; padding:0; }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
html, body { height:100%; }
*::after, *::before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block;}
audio, canvas, progress, video { display: inline-block; vertical-align: baseline;}
audio:not([controls]) { display: none; height: 0;}
[hidden], template { display: none;}
a { background: transparent; text-decoration: none;}
a:active, a:hover { outline: 0;}
a:focus { outline:none; -moz-outline:none; -webkit-outline:none;}
abbr[title] { border-bottom: 1px dotted;}
b, strong { font-weight: bold;}
dfn { font-style: italic;}
ul, ol { list-style: none outside none;}
li { list-style-type:none;}
mark { background: #ff0; color: #000;}
small { font-size: 80%;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5rem;}
sub { bottom: -0.25rem;}
iframe { border:0;}
svg:not(:root) { overflow: hidden;}
figure { margin: 1em 40px;}
hr { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; height: 0;}
pre { overflow: auto;}
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em;}
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0;}
button { overflow: visible;}
button, select { text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; -moz-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] { cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0;}
input { line-height: normal;}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35rem 0.625rem 0.75rem;}
legend { border: 0; padding: 0;}
textarea { overflow: auto;}
optgroup { font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0;}
td, th { padding: 0;}


/*内容区域通用*/
body { font-family: "微软雅黑","Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;}
img { border: 0; vertical-align: middle; display: block;}
figure { margin: 0;}

.clearfix { display:block; #zoom:1;}
.clearfix:after { content:''; overflow:hidden; width:100%; height:0px; font-size:0px; display:block; clear: both;}

.fl { float:left;}
.fr { float:right;}
.domPC { display: none!important;}
.domMobile { display: block;}

.row { font-size: 0; +word-spacing: -1px;}
.row .dib { display: inline-block; +display: inline; +zoom: 1; font-size: 1rem; letter-spacing: normal; word-spacing: normal; vertical-align: top;}

.section { margin: .4rem auto; padding: 0 .16rem;}


.phd { /*margin-top: 0.16rem;*/}
.phd img { width: 100%; height: auto;}

/*手机导航*/
#mobileHeader { width: 100%; line-height: 0; background:#eee url(http://www.news.cn/world/2015/images/bgSjTop.png) no-repeat 0 0; -webkit-background-size: 100% 45px; background-size: 100% 45px; position:relative;}
#mobileHeader .logo { display: block; width: 1.3rem; height: .9rem; background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 0 0; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0; left: .2rem;}
#mobileHeader .name { display: inline-block; width: 5rem; height: .8rem; line-height: 2.7; font-size: .32rem; padding: 0 0 0 .2rem; color: #fff; vertical-align: top; margin: 0 0 0 1.5rem; background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px; background-size: 57px; overflow: hidden;}
#mobileHeader .name a { color:#fff;}
#mobileHeader .right { display: block; width: .6rem; height: .9rem; position: absolute; top: 0; right: .2rem; background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px;}
#mobileHeader .mobileNavList { width: 100%; height: 0; overflow: hidden; position: absolute; top: .9rem; left: 0; background: #ededed; z-index:10;}
#mobileHeader .mobileNavList a { float: left; width: 20%; padding: .2rem 0; color: #000; text-align: center; font-size: .32rem;}
#mobileHeader .phnav { text-align: center; padding-bottom: .12rem;}
#mobileHeader .phnav li { float:left; width: 25%; height: .8rem; line-height: .85rem; text-align:center; font-size: .32rem; color:#333;}
#mobileHeader .phnav a { color:#333;}
.widthMain { width: 100%;}

body{overflow-x:hidden;}
.section-11{margin-top:10px;margin-bottom:15px;width:100%;position:relative;padding:0 10px;box-sizing:border-box;}
.section-11 .swiper-container-xctj{width:100%;height:auto;float:none;}
.section-11 .pic img{display:block;width:100%;}
.section-11 .title{position:absolute;left:0;right:0;bottom:0;background:rgba( 0,0,0,.7);color:#fff;padding:0px 125px 0px 15px;line-height:36px;height:36px;}
.section-11 .title a{color:#fff;font-size:14px;display:block;}
.section-11 .swiper-pagination-fraction{bottom:8px;right:15px;left:auto;width:auto;color:#fff;font-size:18px;}
.section-11 .swiper-pagination-fraction .swiper-pagination-current{color:#ff8a00;}
.section-11 .swiper-pagination-fraction .swiper-pagination-total{font-size:14px;}
.section-11 .swiper-button-prev,.section-11 .swiper-button-next{background-color:rgba(22,150,235,1);padding:10px 0px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:10px 15px;}
.section-11 .swiper-button-prev{left:0;top:40%;}
.section-11 .swiper-button-next{right:0;top:40%;}
.section-11 .swiper-button-prev:hover,.section-11 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
.section-11 .section-list{padding-top:20px;width:100%;overflow:hidden;float:none;}
.section-11 .section-list .mod-topics{border-top:dotted 1px #d9d9d9;margin-top:-1px;padding-top:14px;padding-bottom:10px;}
.section-11 .section-list .mod-topics:nth-child(1){border-top:0;}
.section-11 .section-list .mod-topics:nth-child(1){padding-top:0;margin-top:-5px;}
.section-11 .section-list .mod-topics .topi{padding-top:10px;}
.section-11 .section-list .mod-topics .topic a{display:block;color:#404040;font-size:16px;font-weight:normal;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;height:auto;line-height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.section-11 .section-list .mod-topics .topic a:hover{color:#1381f2;}
.section-11 .section-list .mod-topics .abstract{line-height:24px;color:#808080;padding-top:5px;font-size:14px;}
/* section-11 */
/* section-title */
.section-title{text-align:center;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/wave_mobile.png) no-repeat center center;font-weight:normal;}
.section-title .tit_en{color:#1695ff;font-size:18px;text-transform:uppercase;line-height:18px; display:none;}
.section-title .tit_cn{color:#1695ff;font-size:24px;line-height:24px;margin-top:6px;}
/* section-title */
/* section-18 */
.section-18{margin-top:20px;}
.section-18 .swiper-container-xctj{position:relative;overflow:hidden;width:100%;margin-top:20px;}
.section-18 .swiper-slide{padding-bottom:0px;font-size:0;}
.section-18 .mod:hover .media img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.section-18 .mod .media{overflow:hidden;}
.section-18 .mod-tile{width:100%;margin-left:20px;}
.section-18 .mod-tile:nth-child(1){margin-left:0;}
.section-18 .media img{width:100%;height:100%;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.section-18 .unit-title{font-weight:400;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/list_bg1.png) no-repeat center center;background-size:cover;border:none;color:rgba( 51,51,51,1);line-height:1.6;height:80px;box-sizing:border-box;padding:10px 20px 15px;font-size:20px;margin-top:-20px;margin-left:0px;position:relative;z-index:2;}
.section-18 .swiper-pagination-fraction{display:none;}
.section-18 .unit-title::after{content:'';display:block;width:52px;height:68px;/*border-radius:50%;box-shadow:0 0 0 5px #fff;*/
background:url(http://www.newsimg.cn/travel/lajjlt2018/img/yinhao.png) no-repeat center center;position:absolute;right:0;top:0;}
.section-18 .unit-title span{display:block;font-size:14px;line-height:1.2;font-weight:100;color:#fff;height:32px;overflow:hidden;}
.section-18 .unit-title a{color:rgba( 51,51,51,1);font-size:20px;color:#fff;font-weight:bold;}
.section-18 .unit-tit{padding-top:10px;padding-bottom:5px;height:auto;overflow:hidden;}
.section-18 .unit-tit a{color:#333333;font-size:16px;line-height:24px;font-weight:normal;display:block;}
.section-18 .more{margin-top:5px;}
.section-18 .more a{font-size:14px;color:#ff8a00;display:block;}
.section-18 .abstract{color:#808080;font-size:14px;line-height:24px;height:96px;overflow:hidden;margin-left:0px;}
.section-18 .swiper-button-prev,.section-18 .swiper-button-next{background-color:rgba(22,150,235,1);padding:10px 2px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:15px 29px;}
.section-18 .swiper-button-prev{left:0;top:30%;}
.section-18 .swiper-button-next{right:0;top:30%;}
.section-18 .swiper-button-prev:hover,.section-18 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
/* section-18 end */
/* section-19 begin */
.section-19 .swiper-container-xctj{width:100%;height:auto;margin-top:20px;}
.section-19{width:100%;box-sizing:border-box;padding:0 10px;position:relative;}
.section-19 .pic img{display:block;width:100%;}
.section-19 .title{position:absolute;left:0;right:0;bottom:0;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/list_bg2.png) no-repeat center center;color:#fff;padding:0px 20px 0px 15px;line-height:40px;height:40px;text-align:left;}
.section-19 .title a{color:#fff;font-size:14px;display:block;}
.section-19 .swiper-pagination-fraction{bottom:10px;right:15px;left:auto;width:auto;color:#fff;font-size:18px;}
.section-19 .swiper-pagination-fraction .swiper-pagination-current{color:#fff;}
.section-19 .swiper-pagination-fraction .swiper-pagination-total{font-size:14px;}
.section-19 .swiper-button-prev,.section-19 .swiper-button-next{background-color:rgba(22,150,235,1);width:28px;height:55px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:10px 18px;}
.section-19 .swiper-button-prev{left:0;top:40%;}
.section-19 .swiper-button-next{right:0;top:40%;}
.section-19 .swiper-button-prev:hover,.section-19 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
.section-19 .section-list{width:500px;overflow:hidden;float:right;}
.section-19 .section-list .mod-topics{border-top:dotted 1px #d9d9d9;margin-top:-1px;padding-top:16px;padding-bottom:16px;}
.section-19 .section-list .mod-topics:nth-child(1){padding-top:0;margin-top:-5px;}
.section-19 .section-list .mod-topics .topic a{color:#404040;font-size:18px;font-weight:normal;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.section-19 .section-list .mod-topics .topic a:hover{color:#1381f2;}
.section-19 .section-list .mod-topics .abstract{line-height:24px;color:#808080;padding-top:5px;font-size:14px;}
/* section-19 end */
/* section-20 begin */
.section-21{padding-top:5px;}
.section-21.section-21-fr .col-top .col-topm .pic{float:right;margin-left:0;margin-right:5px;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/xuxiankuang1.png) no-repeat center center;}
.section-21.section-21-fr .col-top .col-topm .cont{float:none;text-align:right;margin-left:0;margin-right:140px;}
.section-21.section-21-fr .col-top .col-topm .cont .note{padding-right:0;}
.section-21.section-21-fr .col-top .col-topm:before{left:0;right:auto;}
.section-21.section-21-fr .col-bot .swiper-container-xctj{float:none;}
.section-21.section-21-fr .col-bot .col-list{float:none;}
.section-21 .col-top{*zoom:1;}
.section-21 .col-top:after{content:" ";display:block;height:0;clear:both;visibility:hidden;font-size:0;}
.section-21 .col-top{height:auto;background:#1a99eb;margin-top:0px;margin-bottom:0px;}
.section-21 .col-top .col-topm{width:100%;margin-left:auto;margin-right:auto;position:relative;}
.section-21 .col-top .col-topm .pic{float:left;margin-top:0px;padding:15px;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/xuxiankuang.png) no-repeat center center;width:120px;height:auto;margin-left:0px;}
.section-21 .col-top .col-topm .pic img{width:100%;}
.section-21 .col-top .col-topm .cont{margin-left:140px;padding-top:20px;}
.section-21 .col-top .col-topm .cont h2,.section-21 .col-top .col-topm .cont h2 a{color:#fff;font-size:16px;line-height:16px;display:block;font-weight:normal;text-transform:uppercase;}
.section-21 .col-top .col-topm .cont h3,.section-21 .col-top .col-topm .cont h3 a{color:#fff;font-size:18px;line-height:18px;display:block;font-weight:normal;}
.section-21 .col-top .col-topm .cont .note{color:#fff;font-size:14px;line-height:22px;padding-top:10px;padding-right:15px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.section-21 .col-bot{width:100%;margin-left:auto;margin-right:auto;box-sizing:border-box;padding:0 10px;}
.section-21 .col-bot .swiper-container-xctj{width:100%;height:auto;float:none;margin-top:15px;}
.section-21 .col-bot .pic img{display:block;width:100%;}
.section-21 .col-bot .title{position:absolute;left:0;right:0;bottom:0;background:rgba( 0,0,0,.7);color:#fff;padding:0px 125px 0px 15px;line-height:36px;height:36px;}
.section-21 .col-bot .title a{color:#fff;font-size:14px;display:block;}
.section-21 .col-bot .swiper-pagination-fraction{bottom:6px;right:15px;left:auto;width:auto;color:#fff;font-size:18px;}
.section-21 .col-bot .swiper-pagination-fraction .swiper-pagination-current{color:#ff8a00;}
.section-21 .col-bot .swiper-pagination-fraction .swiper-pagination-total{font-size:14px;}
.section-21 .col-bot .swiper-button-prev,.section-21 .col-bot .swiper-button-next{background-color:rgba(22,150,235,1);padding:10px 2px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:10px 15px;}
.section-21 .col-bot .swiper-button-prev{left:0;top:40%;}
.section-21 .col-bot .swiper-button-next{right:0;top:40%;}
.section-21 .col-bot .swiper-button-prev:hover,.section-21 .col-bot .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
.section-21 .col-bot .col-list{width:100%;overflow:hidden;float:none;}
.section-21 .col-bot .col-list .mod-topics{margin-top:-1px;padding-top:16px;padding-bottom:16px;}
.section-21 .col-bot .col-list .mod-topics:nth-child(1){padding-top:0;margin-top:-5px;}
.section-21 .col-bot .col-list .mod-topics .topic a{color:#404040;font-size:18px;font-weight:normal;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.section-21 .col-bot .col-list .mod-topics .topic a:hover{color:#1381f2;}
.section-21 .col-bot .col-list .mod-topics .abstract{line-height:24px;color:#808080;padding-top:5px;font-size:14px;}
.section-21 .col-bot .col-list{width:100%;float:none;padding-top:20px;}
.section-21 .col-bot .col-list .mod-topics{padding-bottom:0px;width:100%;margin:0 20px 0px 0;padding-top:0;}
.section-21 .col-bot .col-list .mod-topics .topic{height:inherit;line-height:1.8;font-size:16px;position:relative;text-indent:16px;color:#00a0e9;font-weight:400;}
.section-21 .col-bot .col-list .mod-topics .topic a{color:#00a0e9;display:block;font-size:14px;}
.section-21 .col-bot .col-list .mod-topics .topic a:hover{color:#ff8a00;}
.section-21 .col-bot .col-list .mod-topics .topic::after{content:'';display:block;width:3px;height:16px;/*border-radius:50%;box-shadow:0 0 0 5px #fff;*/
background:#00a0e9;position:absolute;left:0;top:7px;}
.section-21 .col-bot .col-list .mod-topics .abstract{line-height:2;margin-top:0px;color:#888;box-sizing:border-box;padding:0px 10px 15px;border-bottom:1px dashed #ccc;margin-bottom:5px;}
.section-21 .col-bot .col-list .mod-topics .abstract a{color:#00a0e9;}
.section-21 .col-bot .col-list .mod-topics .abstract a:hover{color:#ff8a00;}
.section-21 .col-bot .col-list .bot{padding-top:3px;}
.section-21 .col-bot .col-list .bot div.fl{width:47%;height:auto;overflow:hidden;margin-left:0px;position:relative;float:none;display:inline-block;}
.section-21 .col-bot .col-list .bot div.fl:nth-child(1){margin-left:0;}
.section-21 .col-bot .col-list .bot div.fl:hover a img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.section-21 .col-bot .col-list .bot div.fl a{display:block;}
.section-21 .col-bot .col-list .bot div.fl a img{width:100%;height:auto;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.section-21 .col-bot .col-list .bot div.fl a span{color:#fff;font-size:14px;height:58px;width:100%;position:absolute;bottom:0;left:0;padding-left:15px;padding-right:15px;box-sizing:border-box;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/hsbtm.png);padding-top:18px;line-height:40px;}
/* section-20 end */
/* footer 补充 begin */
.footer{background:url(http://www.newsimg.cn/travel/lajjlt2018/img/dbbg_mobile.png) no-repeat center center!important;background-size:cover!important;height:120px!important;margin-top:0px!important;padding-top:70px!important;padding-bottom:20px;box-sizing:border-box;line-height:16px!important;}
.footer p{
	line-height: 1.4!important;
}
/* footer 补充 end */

/*返回区块*/
.RTools{position:fixed;_position:absolute;right:10px;bottom:100px;width:60px;z-index:10000;display:none;}
.RTools .qrcode{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px 5px 0;border:1px solid #ccc;background-color:#f7f7f7 !important;right:0;bottom:70px;position:absolute; display:none;}
.RTools .qrcode canvas{width:100%;height:auto;}
.RTools .qrcode:hover::after{content:'扫描分享';width:100%;margin:5px auto 0;color:#333;font-size:20px;display:block;text-align:center;}
.RTools .qrcode:hover{transform:translate(0,0);animation:change 1s;-moz-animation:change 1s;-webkit-animation:change 1s;-mozanimation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;overflow:hidden;width:100%;}
/* 用来改变二维码大小 */
@keyframes change{
	from{width:48px;height:48px;opacity:1;}
	to{width:268px;height:310px;opacity:1;}
}
/* 用来改变二维码大小 */
.RTools .gototop{width:60px;height:60px;cursor:pointer;background:#00a0e9 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///0RERMf1+eoAAAACdFJOU/8A5bcwSgAAAE1JREFUeNrs0yEOwDAQA8HN/z9ddiy2krJ2j1gGg6xjvTjEYrFY/CEM9xiyptioaTZpqg2aaCfO8KCkKTZq+kg3eFP8KrFYLP4pfgQYAJQnDccrVqXcAAAAAElFTkSuQmCC) no-repeat 50% 50%;transition:.3s;opacity:0;filter:alpha(opacity=0);}
.show{display:block;}
@media screen and (min-width:0px) and (max-width:767px){
	.RTools{width:40px;}
	.RTools .gototop{width:40px;height:40px;}
}


/*版权区块*/
.domPC,.domMobile{display:none!important;}
.domMobile{display:block!important;}
#bottomBody{color:#fff;}
.adBottom{background:#00a0e9;padding:.4rem 0;}
.footer{padding:.4rem .3rem;background:#00a0e9;text-align:center;margin-top:.4rem;/*border-top:#df0045 solid .1rem;*/}
.footer p{line-height:1.8;font-size:.2rem;margin:0 auto;word-spacing:-1px;letter-spacing:-1px;}


.section-3 .section-title .more, .section-4 .section-title .more, .section-5 .section-title .more, .section-6 .section-title .more, .section-7 .section-title .more, .section-8 .section-title .more { display: none;}
